#
# Voreinstellung:
#
# invalidAbsoluteTypeName = warning
# invalidWildcardTypeName = ignore
# unresolvableMember = warning
# typeNotExposedToWeaver = warning
# shadowNotInStructure = ignore
# unmatchedSuperTypeInCall = warning
# canNotImplementLazyTjp = warning
# needsSerialVersionUIDField = ignore
# brokeSerialVersionCompatibility = ignore
# noInterfaceCtorJoinpoint = warning

#
# meine Einstellung:
#
invalidWildcardTypeName = warning
needsSerialVersionUIDField = warning
brokeSerialVersionCompatibility = warning
